Opened 7 years ago

Closed 7 years ago

Last modified 5 weeks ago

#338 closed request (fixed)

mail bounce

Reported by: lars.eggert@… Owned by: msackett@…
Priority: tbd Milestone: ietf-080
Component: network Keywords:
Cc: My Current Location:
My MAC Address: My OS:

Description (last modified by msackett@…)

We got this delivering correctly. You may now submit tickets via email.

FYI, got this in response to a ticket reply.

Begin forwarded message:

> From: Mail Delivery Subsystem <MAILER-DAEMON@mgw-da01.nokia.com>
> Date: March 25, 2011 15:54:25 GMT+01:00
> To: <lars.eggert@nokia.com>
> Subject: Returned mail: see transcript for details
> 
> The original message was received at Fri, 25 Mar 2011 16:52:51 +0200
> from esdhcp030222.research.nokia.com [172.21.30.222]
> 
>   ----- The following addresses had permanent fatal errors -----
> <trac@meeting.ietf.org>
>    (reason: 550 5.1.1 <trac@meeting.ietf.org>: Recipient address rejected: User unknown in local recipient table)
> 
>   ----- Transcript of session follows -----
> ... while talking to smtp.meeting.ietf.org.:
>>>> DATA
> <<< 550 5.1.1 <trac@meeting.ietf.org>: Recipient address rejected: User unknown in local recipient table
> 550 5.1.1 <trac@meeting.ietf.org>... User unknown
> <<< 554 5.5.1 Error: no valid recipients
> Reporting-MTA: dns; mgw-da01.nokia.com
> Received-From-MTA: DNS; esdhcp030222.research.nokia.com
> Arrival-Date: Fri, 25 Mar 2011 16:52:51 +0200
> 
> Final-Recipient: RFC822; trac@meeting.ietf.org
> Action: failed
> Status: 5.1.1
> Remote-MTA: DNS; smtp.meeting.ietf.org
> Diagnostic-Code: SMTP; 550 5.1.1 <trac@meeting.ietf.org>: Recipient address rejected: User unknown in local recipient table
> Last-Attempt-Date: Fri, 25 Mar 2011 16:52:55 +0200
> Return-Path: <lars.eggert@nokia.com>
> Received: from mail.fit.nokia.com (esdhcp030222.research.nokia.com [172.21.30.222])
> 	by mgw-da01.nokia.com (Switch-3.4.3/Switch-3.4.3) with ESMTP id p2PEqmSV001700
> 	(version=TLSv1/SSLv3 cipher=DHE-RSA-AES256-SHA bits=256 verify=NO);
> 	Fri, 25 Mar 2011 16:52:51 +0200
> Subject: Re: [IETF Meeting/NOC] #336: hosting a file locally at the IETF
> X-Virus-Status: Clean
> X-Virus-Scanned: clamav-milter 0.97 at fit.nokia.com
> Mime-Version: 1.0 (Apple Message framework v1084)
> Content-Type: multipart/signed; boundary=Apple-Mail-15-635017720; protocol="application/pkcs7-signature"; micalg=sha1
> From: Lars Eggert <lars.eggert@nokia.com>
> In-Reply-To: <075.24873e567976e0d319dc91f887e03705@meeting.ietf.org>
> Date: Fri, 25 Mar 2011 15:52:44 +0100
> Cc: <karen.odonoghue@navy.mil>, <chelliot@pobox.com>
> Message-Id: <732529F8-6812-41F0-A894-51AE52013E86@nokia.com>
> References: <060.de3bf05542f8a4866417a83f1f04ef41@meeting.ietf.org> <075.24873e567976e0d319dc91f887e03705@meeting.ietf.org>
> To: trac@meeting.ietf.org,
>        =?iso-8859-1?Q?S=E9bastien_Barr=E9?= <sebastien.barre@uclouvain.be>
> X-Mailer: Apple Mail (2.1084)
> X-Greylist: Sender succeeded SMTP AUTH, not delayed by milter-greylist-4.2.6 (mail.fit.nokia.com); Fri, 25 Mar 2011 16:52:46 +0200 (EET)
> X-Spam-Status: No, score=-100.1 required=5.0 tests=BAYES_00,MISSING_SUBJECT,
> 	UNPARSEABLE_RELAY,USER_IN_WHITELIST autolearn=no version=3.3.1
> X-Spam-Checker-Version: SpamAssassin 3.3.1 (2010-03-16) on fit.nokia.com
> X-Nokia-AV: Clean


None

smime.p7s

Attachments (2)

None (6.0 KB) - added by lars.eggert@… 7 years ago.
Added by email2trac
smime.p7s (4.3 KB) - added by lars.eggert@… 7 years ago.
Added by email2trac

Download all attachments as: .zip

Change history (7)

Changed 7 years ago by lars.eggert@…

Attachment: None added

Added by email2trac

Changed 7 years ago by lars.eggert@…

Attachment: smime.p7s added

Added by email2trac

comment:1 Changed 7 years ago by jim@…

Milestone: IETF Weekietf-80

comment:2 Changed 7 years ago by llynch@…

Component: incomingnetwork
Owner: changed from llynch@… to msackett@…
Status: newassigned

Morgan -

Just to keep Lars in the loop

Lars -

We're seeing the same thing from external links. In process.

comment:3 Changed 7 years ago by msackett@…

Description: modified (diff)
Resolution: fixed
Status: assignedclosed

comment:4 Changed 5 years ago by anonymous

loose baby fat pregnancy diet plan You should consult with your doctor as to when it is good for you to start to exercise again. sweefrituccut

comment:5 Changed 5 weeks ago by Rick Alfvin

Milestone: ietf-80ietf-080

Milestone renamed

Note: See TracTickets for help on using tickets.